:root{
  /* Primary */
  --color-primary-900: #A72A28;
  --color-primary-300: #CA7D7C;

  /* Secondary */
  --color-secondary-900: #0A72BA;
  --color-secondary-300: #74A9D6;

  /* Neutral */
  --color-neutral-900: #0C0C20;
  --color-neutral-800: #1E1E1E;
  --color-neutral-600: #686868;
  --color-neutral-300: #AEAEAE;
  --color-neutral-200: #E8E8E8;
  --color-neutral-100: #F6FAF9;
  --color-neutral-0:   #FFFFFF;

    /* Liner*/
    --liner-primary: linear-gradient(90.22deg, #821715 0%, #C72421 70%);


  /* Shadows */
  --shadow-lg: 0px 4px 8px rgba(0, 0, 0, 0.15);  /* Opacity 15% */
  --shadow-md: 0px 4px 8px rgba(0, 0, 0, 0.10);  /* Opacity 10% */
  --shadow-sm: 0px 2px 4px rgba(0, 0, 0, 0.10);  /* Opacity 10% */

    /* Fonts */
  --font-highlight: "Playfair Display", serif;
  --font-body: "Roboto", sans-serif;
  --scroll-bar: 8px;
}
.science__wrapper{
    display: flex;
    justify-content: space-between;
}
.science__wrapper>*:nth-last-child(n+2){
    width: calc(40.75% - 16px);
}
.science__center-col{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    column-gap: 16px;
}
.science__center-col>*:nth-child(-n+2),
.science__right-col>*:nth-last-child(n+2){
    margin-bottom: 16px;
    padding-bottom: 16px;
    border-bottom: 1px dashed var(--color-neutral-200);
}
.science__right-col{
    width: calc(100% - ((40.75% * 2)));
}
.science-card__image-wrapper{
    margin-bottom: 16px;
    border-radius: 2px;
    overflow: hidden;
}
.science-card__icon-wrapper{
    position: absolute;
    top: 8px;
    right: 8px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    border-radius: 8px;
    background: #0C0C204D;
}
.science-card__icon-wrapper svg{
    --size: 24px;
    width: var(--size);
    height: var(--size);
}
.science-card__info{
    display: flex;
}
.science-card__bullet-point{
    width: 9px;
    margin-right: 8px;
    margin-top: 7px;
}
.science-card__title{
    flex: 1;
    font: 500 16px var(--font-body);
    color: var(--color-neutral-800);
    display: -webkit-box;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    line-clamp: 3;
}
.science-card__title--highlight{
    font: 700 32px var(--font-highlight);
}
.science-card__description{
    display: none;
}
@media screen and (max-width: 576px){
    .science__wrapper{
        flex-direction: column;
    }
    .science__wrapper>*{
        width: 100% !important;
        margin-right: 0;
    }
    .science__right-col{
        display: none;
    }
    .science-card__icon-wrapper{
        width: 32px;
        height: 32px;
    }
    .science-card__icon{
        --size:20px;
    }
    .science-card__title--highlight{
        font-size: 20px;
    }
    .science__left-col{
        margin-bottom: 16px;
        padding-bottom: 16px;
        border-bottom: 1px dashed var(--color-neutral-200);
    }
    .science__center-col .science-card__image-wrapper{
        margin-bottom: 8px;
    }
    .science__center-col>*:nth-child(2){
        position: relative;
    }
    .science__center-col>*:nth-child(2)::after{
        content: "";
        position: absolute;
        height: 1px;
        width: 14px;
        border-bottom: 1px dashed var(--color-neutral-200);
        bottom: -1px;
        left: -15px;
    }
}
